#box
{
	position:relative;
	overflow:auto;
}

.slide
{
}
.slide img
{
	width:100%;
	height:auto;
}

/*
.buttons
{
	margin:0 auto;
	height: 48px;
	background-color: #B4B5B7;
}
.buttons #prev{}
.buttons #next{}
.buttons #prev, .buttons #next, .buttons #play
{
	cursor:pointer;
	display:inline-block;
	width:48px;
	height:48px;
	line-height:48px;
}
.sl_prev
{
	background:url(/images/sl_slider/slider-prev.png) center center no-repeat;
}
.sl_next
{
	background:url(/images/sl_slider/slider-next.png) center center no-repeat;
}
.sl_play
{
	background:url(/images/sl_slider/slider-play.png) center center no-repeat;
}
.sl_pause
{
	background:url(/images/sl_slider/slider-pause.png) center center no-repeat;
}
*/